

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 02:30:50 +0800 (HKT)
Received: from rn-out-0102.google.com (rn-out-0910.google.com [64.233.170.189])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0AIUlIm005344	for <[email-masked]>;
Fri, 11 Jan 2008 02:30:48 +0800 (HKT)
Received: by rn-out-0102.google.com with SMTP id e23so219050rng.7 for
<[email-masked]>; Thu, 10 Jan 2008 10:30:46 -0800 (PST)
Received: by 10.142.132.2 with SMTP id f2mr1210244wfd.87.1199989846594; Thu,
10 Jan 2008 10:30:46 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs673613wfi; Thu,
10 Jan 2008 10:30:46 -0800 (PST)
Received: by 10.65.211.16 with SMTP id n16mr4878563qbq.86.1199989845777; Thu,
10 Jan 2008 10:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si1458529qbd.17.2008.01.10.10.30.43; Thu,
10 Jan 2008 10:30:45 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0A60Cjk000242; Thu,
10 Jan 2008 12:30:21 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14373642 for [email-masked]; Thu,
10 Jan 2008 12:30:21 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AIULqG023347 for
<[email-masked]>; Thu, 10 Jan 2008 12:30:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0AIUErf028316 for
<[email-masked]>; Thu, 10 Jan 2008 12:30:21 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0AIUEB6009291 for
<[email-masked]>; Thu, 10 Jan 2008 12:30:14 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0AIUCvt009281 for [email-masked]; Thu, 10 Jan 2008 12:30:12 -0600
Date: Thu, 10 Jan 2008 12:30:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100102
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

017
ATHW40 PHFO 101830
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC THU JAN 10 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 10 2008

THE TAIL END OF A COLD FRONT IS PASSING BY WELL NORTH OF THE
ISLANDS...AND THE ASSOCIATED 350 MILE WIDE CLOUD BAND IS MOVING 20
MPH TO THE EAST. THE CLOUD BAND EXTENDS AS FAR SOUTH 24N NEAR 155W.
HIGH CLOUDS TO THE SOUTH HAVE BEEN ADVECTED NORTH OVER THE STATE BY
THE UPPER LEVEL WINDS ASSOCIATED WITH THE FRONT. THE CIRRUS IS
BROKEN TO OVERCAST AND EXTENDS FROM 12N 175W TO JUST NORTH OF THE
STATE.

BETWEEN 10N AND 20N LOW LEVEL CLOUD MOTION IS TOWARD THE WEST AT 20
TO 30 MPH AND SKIES ARE SCATTERED TO BROKEN WITH STRATOCUMULUS /SC/
BEING THE DOMINANT CLOUD TYPE.

FROM 140W TO 150W BETWEEN 20N AND 30N BROKEN TO OVERCAST SC AND
STRATUS ARE MOVING EAST TO NORTHEAST AT 10 TO 20 MPH. BEHIND THE
AFOREMENTIONED FRONT SCATTERED SC ARE MOVING EAST NORTH OF 25N AND
MOVING WEST SOUTH OF 25N.

OVER THE ISLANDS...CIRRUS MOVING IN FROM THE SOUTH IS OBSCURING
SOME OF THE ISLAND SKIES. LOW SC IS OVERCAST ALONG THE WINDWARD
COAST OF MAUI AND MOLOKAI...AND BROKEN OVER WINDWARD OAHU. THE REST
OF THE AREA HAS MOSTLY CLEAR SKIES WITH WINDWARD SECTIONS SEEING
THE MAJORITY OF ANY CLOUDS.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.